*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bg.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic14{background:url(pic_14.jpg) no-repeat; height:195px; position:relative;}
.pic14 .t1{ width:389px; height:126px; position: absolute; left: 78px; top: 43px; }
.pic14 .t2{ width:389px; height:105px; position: absolute; left: 483px; top: 242px; }
.pic14 .t3{ width:532px; height:126px; position: absolute; left: 80px; top: 426px; }
.pic14 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFC;}
.pic14 span{ font-size:16px; font-weight:bold; color:#FF0;}

.pic23{background:url(pic_23.jpg) no-repeat; height:215px; position:relative;}
.pic23 .t1{ width:258px; height:190px; position: absolute; left: 55px; top: 8px; }
.pic23 .t2{ width:285px; height:182px; position: absolute; left: 344px; top: 9px; }
.pic23 .t3{ width:263px; height:181px; position: absolute; left: 650px; top: 8px; }
.pic23 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#333;}

.pic28{background:url(pic_28.jpg) no-repeat; height:120px; position:relative;}
.pic28 .t1{ width:361px; height:128px; position: absolute; left: 75px; top: -25px; }
.pic28 .t2{ width:351px; height:97px; position: absolute; left: 504px; top: -14px; }
.pic28 .t3{ width:352px; height:98px; position: absolute; left: 80px; top: 161px; }
.pic28 .t4{ width:347px; height:117px; position: absolute; left: 507px; top: 164px; }
.pic28 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFC;}

.pic37{background:url(pic_37.jpg) no-repeat; height:226px; position:relative;}
.pic37 .t1{ width:844px; height:201px; position: absolute; left: 51px; top: 7px; }

.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 .t1{ width:634px; height:70px; position: absolute; left: 165px; top: -20px; }
.pic39 .t2{ width:221px; height:64px; position: absolute; left: 97px; top: 210px; }
.pic39 .t3{ width:229px; height:73px; position: absolute; left: 364px; top: 209px; }
.pic39 .t4{ width:231px; height:69px; position: absolute; left: 641px; top: 213px; }
.pic39 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#FFC;}

.pic46{background:url(pic_46.jpg) no-repeat; height:120px; position:relative;}
.pic46 .t1{ width:551px; height:105px; position: absolute; left: 351px; top: 57px; }
.pic46 .t2{ width:183px; height:265px; position: absolute; left: 33px; top: 341px; }
.pic46 .t3{ width:325px; height:221px; position: absolute; left: 254px; top: 373px; }
.pic46 .t4{ width:294px; height:95px; position: absolute; left: 620px; top: 334px; }
.pic46 p{ font-family:"微软雅黑"; font-size:16px; line-height:28px; color:#FFC;}
.pic46 span{ font-size:16px; font-weight:bold; color:#FF0;}



.lyb{background:url(lybg.jpg) no-repeat;  height:430px; text-align:center;}
